• 0

    posted a message on Omen problems
    omen works correctly again, ne latest version of sink works fine now.
    Posted in: Raid AddOns
  • 0

    posted a message on Omen problems
    hi guys,

    i?ve installed the latest version ( Omen-r51502.36 ) and bugsack tells me following errors:

    Sink-1.0\Sink-1.0.lua:259: attempt to compare nil with number

    Omen\Omen.lua:13: AceAddon: AceOO-2.0: Library "Sink-1.0" does not exist.
    Ace2\AceLibrary\AceLibrary.lua:133: in function <Interface\AddOns\Ace2\AceLibrary\AceLibrary.lua:86>
    (tail call): ?:
    (tail call): ?:
    AceAddon-2.0-46764 (Ace2):974: in function `new'
    Omen\Omen.lua:13: in main chunk

    Omen\OmenDisplay.lua:31: attempt to index global 'Omen' (a nil value)

    Omen\OmenMenu.lua:195: attempt to index global 'Omen' (a nil value)

    ...ns\Omen\Libs\Threat-1.0\ThreatMobNameTranslation.lua:149: Conflicting translation for Bogstrok in deDE: old is "Gro?er Sumpfstrok", new is "Sumpfstrok". Please report to Antiarc.:


    i?ve installed the latest vers. of ace2 and sink, so i have no idea what happened, other groupmates can see my threath in omen but i am not able to open the omen status window. FuBar won?t show me the Omen options too.

    greetings from germany,
    radaengel

    ps: i?m playing with the engl. client so i think the translation failure appears because the target names won?t match with the german clients.
    Posted in: Raid AddOns
  • To post a comment, please or register a new account.